/* naturalchoice.co.nz 2009 */

/* ********************* General Stylesheet for common web elements ********************* */
html, body  
{
	/*font-family: Verdana, Verdana, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.98em;
	color: #000; /* primary font color */
	background-color: #fff; /* body background colour */
	padding: 0px;
	margin: 0px;
	background-image: url(../pics/index_bg.gif);
	background-repeat: repeat;
}
/* Heading colours and styles */
h1, h3, h5
{
	color: #a73;
}
h2, h4, h6
{
	color: #660000;
}
/* H1 links */
h1 a
{
	text-decoration: none;
	color: #a73;
}
a:link
{
  color: #488;
  text-decoration: underline;
}
a:hover
{
	color: #f71; /* link hover colour */
	text-decoration: underline;
}
a:visited
{
  color: #531;
  text-decoration: underline;
}
/* Slideshow */
/*img.slideshow
{
	filter: progid:DXImageTransform.Microsoft.Fade(duration=1);
}*/
.clear
{
	clear: both;
}
.l
{
	text-align: left;
}
.c
{
	text-align: center;
}
.r
{
	text-align: right;
}
.j
{
	text-align: justify;
}
.nomargin
{
	margin: 0px;
}
.smaller
{
	font-size: 75%;
}
.larger
{
	font-size: 125%;
}
/* ********************* // End of General Stylesheet for common web elements // ********************* */

/* ********************* General Stylesheet for ALL pages ********************* */
div#divMain  
{
	margin: 10px auto 10px auto;
	visibility: visible;
	width: 999px;
	position: relative;
}
/* Masthead of the page */
div#title
{
	border: none; 
	background-color: #5A673E;
	width: 999px;
}
div#title img
{
  border: none;
}
div.titleLeft
{
  width: 163px;
  height: 247px;
  float: left;
  background-image: url(../pics/bg_title_left.jpg);
  background-repeat: repeat-x;
}
div.titleRight
{
  width: 836px;
  float: right;
  background-image: url(../pics/bg_title_right.jpg);
  background-repeat: repeat-x;
}
/* Client Menu (List-based Tab) */
div#listMenuBar
{
  width: 100%;
  border: none;
  background-color: #568D0D;
  min-height: 35px;
}
ul.navigation 
{
  width: 960px;
  background-color: #568D0D;
  /*background-color: #CCFFCC;*/
  display: block;
  min-height: 35px;
  margin: 0px;
  padding: 0px;
}

ul.navigation li 
{
  display: inline;
  float: left;
  min-width: 120px;
  min-height: 15px;
  color: #FFF;
  background-color: #568D0D;
  font-weight: bold;
  text-transform: uppercase;
}

ul.navigation li a 
{
  display: block;
  text-align: center;
  min-width: 120px;
  min-height: 15px;
  color: #FFF;
  background-color: #568D0D;
  font-weight: bold;
  font-size: 0.8em;
  text-decoration: none;
  padding: 10px;
}

ul.navigation li a:hover
{
  color: #FFF;
  background-color: #3D640B;
}
ul.navigation li.selected a
{
  color: #FFF;
  background-color: #C49C06;
  text-decoration: none;
}
ul.navigation li.selected
{
  background-color: #C49C06;
}

/* Main Body */
#divBody
{
  background-color: #FFF; /* Main background colour */
  border: none;
  visibility: visible;
  width: 999px;
  height: auto;
  padding: 0px;
}
/* side panel */
#divPanel
{
	background-color: #FFF;
	width: 200px;
	float: right; /* panel postion = left or right */
	font-size: 80%;
	padding: 15px 10px 15px 0px;
}
/* Heading style for the side panel */
#divPanel h3
{
	border-top: solid 1px #B80000;
}
#divPanel h4
{
	font-size: 1.0em;
}
/* Main Story Body */
div#divStoryBody
{
	position: relative;
	min-height: 480px;
}
div.story
{
	padding: 10px 0px 10px 30px;
	width: 740px;
}
p.pBodyCentre
{
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
div#bodyCentral
{
	width: 800px;
	position: absolute;
	top: 100px;
}
div#bodyBottom
{
	
	padding-bottom: 10px;
	margin-top: 20px;
	bottom: 0px;
}

div#googleFrame
{
	width: 800px;
	margin-bottom: 50px;
}
/* Info Table */
div#infoTable
{
  width: 930px;
}
div#infoTableTitle h2
{
  margin: 10px 0px;
}
div#infoTableTitle h3
{
  color: #000;
  margin: 0px;
}
table.infoImgTable
{
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  margin-bottom: 5px;
}
table.infoImgTable img
{
  border: none;
}
table.infoImgTable td
{
  padding: 5px 10px 10px 10px;
  width: 280px;
  vertical-align: top;
  font-size: 0.8em;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
table.infoImgTable p.galleryImg
{
  text-align: center;
}
table.infoImgTable a:link, table.infoImgTable a:visited
{
  color: #488;
  text-decoration: underline;
}
table.infoImgTable a:hover, table.infoImgTable a:active
{
  color: #f71;
  text-decoration: none;
}
div#infoTableTitle
{
  background-color: #DDFFBB;
  margin-bottom: 10px;
}
p.centerText
{
  text-align: center;
}
/* Footer of webpages */
div#footer
{
	/*background-color: #CCFFCC;*/
	background-color: #568D0D;
	border: none;
	width: 969px;
	padding: 15px;
	text-align: center;
	color: #fff;
}
/* Paragraph text in footer */
div#footer p
{
	font-size: 77%;
	margin: 5px;
}
div#footer p a:link, div#footer p a:visited
{
  color: #df5;
}
div#footer p a:active, div#footer p a:hover
{
  color: #FF7711;
}

/* ********************* // End of General Stylesheet for ALL pages // ********************* */

/* ********************* Stylesheet for Specific Pages  ********************* */
/*LIST ITEM*/
div.list_item
{
	width: 700px;
}
div.item_left
{
	float: left;
	width: 170px;
	text-align: center;
}
div.item_right
{
	float: right;
	width: 530px;
}
div.itemHighlight
{
  background-color: #dfb;
  width: 100%;
  margin-top: 10px;
}
div.itemHighlight h3
{
  margin: 8px 0px;
}
div.highlight_left
{
  float: left;
  width: 420px;
  text-align: left;
}
div.highlight_right
{
  float: right;
  width: 110px;
  text-align: right;
  padding: 12px 0px 4px 0px;
}
.nomargin
{
	margin: 0px;
}
div#location
{
	position: relative;
	border: solid 2px #000000;
	width: 516px;
	color: #000000;
}
/* Form specific styling */
input, textarea
{
	font-family: Verdana, Verdana, Geneva, sans-serif; 
}
/* Table specific styling */
table.form
{
	width: 550px;
	border-top: solid 1px #DDD;
	border-left: solid 1px #DDD;
	border-collapse: collapse;
	margin-bottom:5px;
}
table.form caption
{
	background-color: #DDD;
	font-size: 1.0em;
	text-align: left;
	padding: 3px;
}
table.form caption.order_form
{
	text-align: center;
	font-weight: bold;
	background: #CCC;
}
table.form td, table.form th
{
	text-align: left;
	font-size: 0.9em;
	border-right: solid 1px #DDD;
	border-bottom: solid 1px #DDD;
	padding: 3px;
	vertical-align: top;
}
table.form th
{
	background-color: #EEE;
	font-weight: normal;
}
table.form td
{
	padding-left: 5px;
}
input.inputSize, textarea.inputSize
{
  width: 360px;
}
table.form td.code_tab
{
	width: 80px;
	background-color: #DDD;
	text-align: center;
	font-weight: bold;
}
table.form td.code
{
	text-align: left;
}
table.form td.proname_tab
{
	width: 270px;
	text-align: center;
	background-color: #DDD;
	font-weight: bold;
}
table.form td.proname_tab_short
{
	width: 240px;
	text-align: center;
	background-color: #DDD;
	font-weight: bold;
}
table.form td.prodes_tab
{
	width: 130px;
	text-align: center;
	background-color: #DDD;
	font-weight: bold;
}
table.form td.proname
{
	text-align: left;
}
table.form  td.quantity_tab
{
	width: 100px;
	text-align: center;
	background-color: #DDD;
	font-weight: bold;
}
table.form td.quantity
{
	text-align: center;
	vertical-align: middle;
}
textarea.order_enquiry_inputSize
{
	width: 535px;
}
input.input_quantity
{
	width: 30px;
	text-align: right;
}
/* Gallery Table Style */
td.gallery_img
{
  vertical-align: bottom;
}
/* Category Table Style */
table.category
{
	width: 600px;
	border-top: solid 1px #DDD;
	border-left: solid 1px #DDD;
	margin-bottom:5px; 
}
table.category td, table.category th
{
	text-align: left;
	font-size: 0.9em;
	border-right: solid 1px #DDD;
	border-bottom: solid 1px #DDD;
	padding: 3px;
	vertical-align: top;
}
table.category th
{
	background-color: #EEE;
	font-weight: normal;
}
table.category td
{
	padding-left: 5px;
	width: 200px;
	text-align: center;
}
table.category img
{
	border: none;
}

/* Product Table Style */
table.product
{
	width: 600px;
	margin-bottom:5px; 
}
table.product img
{
	border: none;
}
table.product td, table.product th
{
	text-align: left;
	font-size: 0.9em;
	padding: 3px;
	vertical-align: top;
}
table.product th
{
	background-color: #EEE;
	font-weight: normal;
}
table.product td.img
{
	width: 120px;
	text-align: center;
	vertical-align: bottom;
}
table.product td.proname_title
{
	width: 150px;
	text-align: center;
	vertical-align: top;
	padding-left: 10px;
}
table.product td.prodesc_title
{
	width: 150px;
	text-align: center;
	vertical-align: top;
	padding-left: 10px;
}
table.product td.proname
{
	width: 150px;
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
}
table.product td.prodesc
{
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
}

/* Newsletter */
.inline
{
	display: inline;
}

/* *** Stylesheet for Index page *** */
div#divIndexBody
{
  background-color: #609B0F;
}
div#divIndexStoryBody
{
	text-align: center;
	padding: 30px 0px 20px 0px;
}
table.indexTable
{
  border: none;
  background-color: #C49C06;
  width: 756px;
  height: 303px;
  padding: 3px 2px 0px 2px;
}
table.indexTable td
{
  width: 185px;
  height: 100px;
  vertical-align: top;
  margin: 0px 3px 0px 0px;
}
table.indexTable img
{
  border: none;
}
table.indexTable a:link
{
  text-decoration: none;
}
a:link.indexTableImg img, a:visited.indexTableImg img
{
	filter: alpha(opacity=100); 
	-moz-opacity:1; opacity:1; -khtml-opacity:1; 
}
a:hover.indexTableImg img, a:active.indexTableImg img
{
	filter: alpha(opacity=50) progid:DXImageTransform.Microsoft.Fade(duration=1);
	-moz-opacity:0.50; opacity:0.50; -khtml-opacity:0.50;
}
p.enter a:link, p.enter a:visited
{
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
}
p.enter a:hover, p.enter a:active
{
  color: #FF7711;
}
/* *** // End of Stylesheet for Index page // *** */

/* ********************* // End of Stylesheet for specified pages // ********************* */
